/white-list/rules
curl --request PUT \
--url https://api.ruleengine.v2.portao3.com.br/white-list/rules \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"realmId": "<string>",
"organizationId": "<string>",
"accountId": "<string>",
"rules": []
}
'import requests
url = "https://api.ruleengine.v2.portao3.com.br/white-list/rules"
payload = {
"realmId": "<string>",
"organizationId": "<string>",
"accountId": "<string>",
"rules": []
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
realmId: '<string>',
organizationId: '<string>',
accountId: '<string>',
rules: []
})
};
fetch('https://api.ruleengine.v2.portao3.com.br/white-list/rules', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Whitelist
/white-list/rules
PUT
/
white-list
/
rules
/white-list/rules
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Minimum string length:
1Minimum string length:
1Minimum string length:
1Available options:
BLOCK_WALLET_PIX_IN, PIX_IN_BLOCK_ALL, PIX_FROM_GATEWAY, PIX_IN_ALLOW_ALL, PIX_FROM_SAME_DOCUMENT, PIX_FROM_SHAREHOLDER, PIX_RECURRENT_DEBIT_PARTY, PIX_AMOUNT_LESS_THAN, PIX_INFRACTION Response
default
Undocumented response (no code type, no existing spec).
/white-list/realms/{realmId}/organizations/{organizationId}/accounts/{accountId}/wallets/{walletId}/schedules
⌘I